cancel
Showing results for 
Search instead for 
Did you mean: 

HPDMmultipath

Gribben
Occasional Contributor

HPDMmultipath

Hi

Anyone know when support for RHEL 5.2 is available?
Must HPDMmultipath be used for a supported solution or is the multipath installed (device-mapper-multipath-0.4.7-17.el5) just as good?

2 REPLIES
Court Campbell
Honored Contributor

Re: HPDMmultipath

dm-multipath will work fine. i haven't looked at the hp version extensively, but the only difference I have noticed is that the hp version has the device info for HP disk arrays in the conf file.
"The difference between me and you? I will read the man page." and "Respect the hat." and "You could just do a search on ITRC, you don't need to start a thread on a topic that's been answered 100 times already." Oh, and "What. no points???"
Gribben
Occasional Contributor

Re: HPDMmultipath

Used the multipath.conf.HPTemplate from the package, and everything works great.